@charset "utf-8";

*{margin:0;padding:0;}

html{background:#ffffff;}

body{
font: 12px/1.5 "メイリオ","Meiryo",arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
color:#252525;
background:#ffffff url(images/header.png) repeat-x;
}

a{color:#777;}
a:hover{color:#999;text-decoration:none;}
a:active, a:focus {outline: 0;}
img{border:0;}
.clear{clear:both;}
p{margin-bottom: 10px;}
.center{text-align:center;}
.right{text-align:right;}


/*******************************
全体幅
*******************************/
#header, #container, .inner{
margin: 0 auto;
width: 960px;
}


/*******************************
/* ヘッダー
*******************************/
#header{
position:relative;
height: 130px;
}

#header h1,#header h2, #header h3, #header ul, #header .banners{
font-weight:normal;
position:absolute;
top:0;
color: #fff;
font-size: 10px;
line-height: 21px;
}

#header h2{right:0;}

/* ロゴの位置 */
#header h3{top: 40px;}


/******************
/* ヘッダーナビゲーション
******************/
#header ul{
top: 40px;
right:0;
height: 14px;
background:url(images/topnav.png) no-repeat 0 0;
line-height:14px;
}

#header ul li{float:left;list-style:none;}

#header ul a{
text-indent: -9999px;
text-decoration: none;
display: block;
height: 14px;
background:url(images/topnav.png) no-repeat;
}

#header ul a#contact{background-position:-110px 0;width:104px;}
#header ul a#info{background-position:-214px 0;width:91px;}

#header ul a#contact:hover, #header ul li.active a#contact{background-position:-110px -14px;}
#header ul a#info:hover, #header ul li.active a#info{background-position:-214px -14px;}


/************************************
/* メインナビゲーション
************************************/
ul#mainnav{
margin: 0 auto;
width: 960px;
height: 60px;
background:url(images/mainnav.png) no-repeat 0 0;
}

ul#mainnav li{float:left;list-style:none;width:192px;}

ul#mainnav a{
text-indent: -9999px;
text-decoration: none;
display: block;
width: 192px;
height: 60px;
background:url(images/mainnav.png) no-repeat 0 0;
}

ul#mainnav a#home{background-position:0 0;}
ul#mainnav a#menu1{background-position:-192px 0;}
ul#mainnav a#menu2{background-position:-384px 0;}
ul#mainnav a#menu3{background-position:-576px 0;}
ul#mainnav a#menu4{background-position:-768px 0;}


ul#mainnav a#home:hover, ul#mainnav li.active a#home{background-position:0 -60px;}
ul#mainnav a#menu1:hover, ul#mainnav li.active a#menu1{background-position:-192px -60px;}
ul#mainnav a#menu2:hover, ul#mainnav li.active a#menu2{background-position:-384px -60px;}
ul#mainnav a#menu3:hover, ul#mainnav li.active a#menu3{background-position:-576px -60px;}
ul#mainnav a#menu4:hover, ul#mainnav li.active a#menu4{background-position:-768px -60px;}



/*******************************
メイン画像
*******************************/
#mainImage{
margin: 24px 0px 5px 0px;
}


/*******************************
コンテンツ位置
*******************************/
#container{
padding: 20px 0;
}

#main {
float: left;
width: 715px;
padding-bottom:40px;
}

#sidebar {
float: right;
width: 225px;
padding-bottom:40px;
}


/*************************
/* ボックス
*************************/

#sidebar .box1{
width:209px;
margin: 0 0 20px;
padding: 10px 7px;
border:1px solid #dadada;
background: #fff;
}

.box2{
margin:0 0 20px 0;
width:713px;
border:1px solid #dadada;
background: #fff;
}

.box2 p{padding: 10px 10px 0px 10px;}

#date {
text-align: right;
padding-right: 5px;
padding-top: 15px;
padding-bottom: 10px;
font-weight:bold;
color:#858585;
}

#next {
text-align: center;
padding-top: 30px;
padding-bottom: 30px;
}

img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
img.alignright {
    padding: 4px;
    margin: 0 0 2px 7px;
    display: inline;
}
img.alignleft {
    padding: 4px;
    margin: 0 7px 2px 0;
    display: inline;
}
.alignright {
    float: right;
}
.alignleft {
    float: left;
}

.box_img_border{
   border: 1px solid #cccccc;
   padding: 1px;
  margin: 1px;
}


/*************
/* 見出し
*************/

#container h3{
font-size: 12px;
margin-bottom:10px;
padding-bottom:5px;
color: #252525;
font-weight: normal;
border-bottom: 1px solid #dddddd;
}

#container h2{
padding: 0 5px 0 15px;
line-height:37px;
font-size: 12px;
font-weight: normal;
color:#252525;
background:url(images/h2Bg.png) no-repeat 0 100%;
}


/*************
/* リスト
*************/
#container ul{margin-left: 5px;}

#container ul li, #footerUpper ul li{
list-style: none;
margin-bottom: 8px;
padding: 0 5px 0 12px;
background:url(images/bullet.gif) no-repeat 0 5px;
}

#sidebar ul{margin-left:3px;}

/*************
サイド（右側）コンテンツ
*************/
#sidebar p{margin-bottom:20px;}
#sidebar ul{margin-bottom:10px;}


/*******************************
/* フッター
*******************************/
#footerUpper{
font-size:11px;
clear:both;
padding: 20px 0;
border-bottom:1px solid #5d5d5d;
overflow: hidden;
background:#f6f6f6;
}

#footerUpper .inner .box{
padding-left:10px;
margin:0 20px 10px 0;
line-height: 1.2;
text-align:center;
}

#footerUpper .inner .last{
width: 230px;
margin-right:0;
}

#footerUpper ul li{
	display:inline;
color:#fff;
background:url(images/bullet.gif) no-repeat 0 3px;
}

#footerLower{
clear:both;
padding: 10px;
text-align:center;
background:#000;
}

address{
color: #fff;
font-style:normal;
font-size:10px;
}

/*------------------------------------------------------------Block*/
/*Block02,03*/
.phbox p {
	overflow: hidden;/* for modern browser */
	zoom: 1;/*ie6*/
	line-height: 1.5;
	padding: 0px;
}
.phbox img {
	margin-bottom: 10px;
}
/*Block04*/
.phlist {
	float: left;
	width: 195px;
}
/*Block07*/
.table01 {
	border-collapse: collapse;
	width: 100%;
}
.table01 tr th, .table01 tr td {
	border: #666 1px dotted;
	padding: 10px 15px;
}
/*Block08*/
.table02 {
	border-collapse: collapse;
	width: 48%;
}
.table02 tr th, .table02 tr td {
	border: #666 1px dotted;
	padding: 10px 15px;
}
/*Block09*/
.table03 {
	border-collapse: collapse;
	width: 55%;
}
.table03 tr th, .table03 tr td {
	border: #666 1px dotted;
	padding: 10px 15px;
}
/*Block10*/
.flowbox01 {
	float: left;
	width: 175px;
}
.fb01_arrow {
	background: url(images/flow_arrow01.png) no-repeat right 50%;
	padding-right: 50px;
}
/*Block11*/
.flowbox02 {
	clear: both;
}
.flowbox02 p {
	overflow: hidden;/* for modern browser */
	zoom: 1;/*ie6*/
	line-height: 1.5;
	padding: 0px;
}
.fb_arrow02 {
	background: url(images/flow_arrow02.png) no-repeat center bottom;
	padding-bottom: 50px;
}
/*Block12*/
.dl01 dl {
	padding: 5px 0px;
}
.dl01 dl dt {
	float: left;
	width: 100px;
	font-weight: bold;
	padding: 0px 0 0;
	color: #666;
}
.dl01 dl dd {
	padding: 0 0 0 120px;
}
.dl01 dl dd p {
	font-size: 12px;
}
/*Block07*/
.table04 {
	border-collapse: collapse;
	width: 100%;
}
.table04 tr th, .table04 tr td {
	border: #666 1px dotted;
	padding: 10px 15px;
	text-align: center;
}

/*------------------------------------------------------------Decoration*/
/*Line*/
hr.line_01 {
	height: 1px;
	clear: both;
	margin: 20px 0px;
	border-top: 1px dotted #CCC;
	border-right: 0 dotted #CCC;
	border-bottom: 0 dotted #CCC;
	border-left: 0 dotted #CCC;
}
/*------------------------------------------------------------Float*/
/*FloatLeft*/
.float_left {
	float: left;
}
/*FloatRight*/
.float_right {
	float: right;
}
/*ClearBoth*/
.clearboth {
	clear: both;
}
/*------------------------------------------------------------Margin*/
/*MarginTop*/
.margin_t05 {
	margin-top: 5px;
}
.margin_t10 {
	margin-top: 10px;
}
.margin_t20 {
	margin-top: 20px;
}
.margin_t30 {
	margin-top: 30px;
}
.margin_t40 {
	margin-top: 40px;
}
.margin_t50 {
	margin-top: 50px;
}
/*MarginBottom*/
.margin_b05 {
	margin-bottom: 5px;
}
.margin_b10 {
	margin-bottom: 10px;
}
.margin_b20 {
	margin-bottom: 20px;
}
.margin_b30 {
	margin-bottom: 30px;
}
.margin_b40 {
	margin-bottom: 40px;
}
.margin_b50 {
	margin-bottom: 50px;
}
/*MarginRight*/
.margin_r05 {
	margin-right: 5px;
}
.margin_r10 {
	margin-right: 10px;
}
.margin_r15 {
	margin-right: 15px;
}
.margin_r20 {
	margin-right: 20px;
}
/*MarginLeft*/
.margin_l05 {
	margin-left: 50px;
}
.margin_l10 {
	margin-left: 10px;
}
.margin_l15 {
	margin-left: 15px;
}
.margin_l20 {
	margin-left: 20px;
}
/*------------------------------------------------------------ClearFix*/
.clearfix {
	zoom: 1;
}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

/*------------------------------------------------------------add*/

#news.box2 .newsbox{
	margin:10px;
}
#news.box2 .line_01{
	margin:20px 10px;
}

#sidebar .box1 p{
	margin-bottom:10px;
}

#container ol{
	margin:0 0 0 20px;
	padding:0;
}
		#container li span.num{
			margin-right:0.2em;
			margin-left:-1.2em;
		}


#container ul.tos{
	margin:0 0 0 20px;
	padding:0 !important;
}
	#container ol li{
		margin-bottom:10px;
		background:none;
	}
	#container ul.tos li{
		margin-bottom:10px;
		background:none;
		padding-left:0 !important;
	}
		#container ul.tos li span.num{
			margin-right:0.2em;
			margin-left:-1.2em;
		}


		#container ol li ul{
			margin-top:5px;
			margin-bottom:10px;
		}
		#container ol li li{
			margin-bottom:5px;
			background:none;
		}
.pdf_area{
	float:right;
	margin-left:10px;
}
	.pdf_area img.ico{
		margin-right:3px;
		vertical-align:middle;
	}
	.price_tbl{
		margin-bottom:10px;
		width:100%;
		border:1px solid #333;
		border-top:0;
		border-collapse: collapse;
	}	
		.price_tbl th, .price_tbl td{
			padding:3px 10px;
			border:1px solid #333;
		}
		.price_tbl th{
			/* width:55%;  */
			background-color:#F2F2F2;
			text-align:left;
			font-weight:normal;
		}	
		.price_tbl td{
			text-align:right;
		}	
	.price_tx{
		margin-bottom:20px;
	}

